Page 1 of 1

Does XAMPP 7.1.1 run PHP 5.2.6 Applications?

PostPosted: 19. April 2017 17:06
by oscgalzam
Hi guys, does anyone know if I can run PHP version 5.2.6. Applications on XAMPP 7.1.1 server? Those applications were build using PHP Maker 8.0.1.

Thanks,

Oscar Galindo.